﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using TMPro;

public class TextTranslator : MonoBehaviour{

    [TextArea] public string englishText;
    [TextArea] public string spanishText;

    int language;
    TextMeshProUGUI text;

    // Start is called before the first frame update
    public void OnEnable(){
        text = GetComponent<TextMeshProUGUI>();
        language = PlayerPrefs.GetInt("Language");
        if (language == 0){
            text.text = englishText;
        }
        if (language == 1){
            text.text = spanishText;
        }
    }
}
